html {
    font-family: "Noto Sans";
	scroll-behavior: smooth;
}

body {
    margin: 0;
}
::-webkit-scrollbar {
    width: 9px;
}
::-webkit-scrollbar-track {
    background: #8b8b8b;
}
::-webkit-scrollbar-thumb {
    background-color: #B0C4DE;
    border-radius: 25px;
    border: 0;
}

header {
    display: flex;
    flex-direction: column;
    height: 120px;
    z-index: 2;
    position: relative;
}

.top-header {
    width: 100%;
    height: 50px;
    background: #B0C4DE;
    color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    padding: 0 300px;
    box-sizing: border-box;
    justify-content: space-between;
    position: relative;
}

.bottom-header {
    background: #fff;
    border-bottom: 2px solid #ff6b1d;
    padding: 0 300px;
    display: flex;
    height: 80px;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}
.bottom-header.active {
    position: fixed;
    top: 0;
    background: #B0C4DE;
    border-bottom: 2px solid #fff;
    width: 100%;
    box-sizing: border-box;
}
mobile_menu {
    position: fixed;
    top: 0;
    left: 0;
    background: #B0C4DE;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
    flex-direction: column;
    align-items: center;
    gap: 90px;
    padding: 50px;
    box-sizing: border-box;
}

mobile_menu > .logo-mobile_menu > img {
	height: auto;
	width: 50%;
}
mobile_menu > .logo-mobile_menu > i {
    font-size: 26px;
    color: #fff;
}

.button-mobile_menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    gap: 35px;
    overflow: auto;
}

.button-mobile_menu a, .button-mobile_menu button {
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    background: 0;
    border: 0;
    outline: 0;
    cursor: pointer;
}
mobile_menu > .logo-mobile_menu {
	display: flex;
	align-items: center;
	align-content: center;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
}
.bottom-header.active .button-header a {
    color: #fff;
}

main {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    overflow: hidden;
    z-index: 1;
    position: relative;
}
main.no-index {
    padding: 5px 0 15.5px;
}
.main-top {
    width: 100%;
    z-index: 1;
    position: relative;
}

.main-contact {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 36px;
    z-index: 2;
    padding: 0 300px;
    box-sizing: border-box;
}

.main-gallery {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    z-index: 2;
    padding: 0 300px;
    box-sizing: border-box;
}

.box-top-bg {width: 100%;overflow: hidden;position: absolute;height: 100%;top: 0;left: 0;z-index: 1;}
.box-top-bg:after {
    content: '';
    display: block;
    z-index: 0;
    background: #B0C4DE;
    position: absolute;
    top: -50px;
    left: -150%;
    width: 400%;
    height: calc(100% + 50px);
    border-radius: 50%;
}
.box-top {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 80px 0;
    width: 1200px;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    align-content: center;
}

.box-top-text {
    width: 500px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 35px;
}

.box-top-text > h1 {
    margin: 0;
    font-size: 46px;
    color: #fff;
}

.box-top-text > p {
    margin: 0;
    color: #fff;
    font-size: 22px;
    width: 400px;
}

.box-top-text-btns {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    gap: 15px;
    width: 400px;
}

button.box-top-text-btn_1 {
    width: 100%;
    padding: 8px 30px;
    border: 2px solid #fff;
    background: #B0C4DE;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

button.box-top-text-btn_2 {
    width: 100%;
    padding: 8px 30px;
    border: 2px solid #fff;
    background: #ffffff;
    color: #ff6b1d;
    font-weight: bold;
    font-size: 24px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.box-top-text-btns > button:hover {
    opacity: 0.5;
}

.box-top-img-1 {
    width: 390px;
    height: 550px;
    background: #B0C4DE;
    position: absolute;
    z-index: 1;
    right: 60px;
    box-sizing: border-box;
    border-radius: 25px;
    overflow: hidden;
}

.box-top-img {
    position: relative;
    height: 550px;
    width: 700px;
}

.box-top-img-2 {
    width: 360px;
    height: 250px;
    background: #B0C4DE;
    border: 5px solid #B0C4DE;
    position: absolute;
    z-index: 2;
    bottom: 100px;
    box-sizing: border-box;
    border-radius: 25px;
    overflow: hidden;
}
.box-top-img-1 > img {
    opacity: 0.9;
}

.box-top-img-2>img {
    opacity: 0.9;
}
.box-top-img-3 {
    padding: 10px;
    height: 67px;
    background: #fff;
    border: 5px solid #B0C4DE;
    position: absolute;
    z-index: 3;
    box-sizing: border-box;
    border-radius: 15px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 10px;
    top: 45px;
    right: 390px;
    cursor: pointer;
}

.box-top-img-4 {
    padding: 10px;
    height: 67px;
    background: #fff;
    border: 5px solid #B0C4DE;
    position: absolute;
    z-index: 3;
    box-sizing: border-box;
    border-radius: 15px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 10px;
    bottom: 45px;
    right: 0;
    cursor: pointer;
}

.box-top-img-3-img {
    width: 40px;
    height: 40px;
    background: #B0C4DE;
    border-radius: 50%;
    overflow: hidden;
}

.box-top-img-3-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.box-top-img-3-text> h3 {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
}

.box-top-img-3-text> span {font-size: 14px;display: flex;flex-direction: row;flex-wrap: nowrap;align-content: center;align-items: center;gap: 5px;}

.box-top-img-3-text> span> i {
    color: #FF9800;
}

.box-top-img-4-img {
    width: 40px;
    height: 40px;
    background: #ff6b1d;
    border-radius: 50%;
    overflow: hidden;
}

.box-top-img-4-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.box-top-img-4-text> h3 {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
}

.box-top-img-4-text> span {font-size: 14px;display: flex;flex-direction: row;flex-wrap: nowrap;align-content: center;align-items: center;gap: 5px;}

.box-top-img-4-text> span> i {
    color: #FF9800;
}
.box-top-img-4-img img,
.box-top-img-3-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-contact> h2 {
    text-align: center;
    margin: 0;
    margin-top: 90px;
}

.box-contact {
    height: 450px;
    overflow: hidden;
    border: 4px solid #B0C4DE;
    box-sizing: border-box;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.box-contact-head {
    min-height: 64px;
    max-height: 64px;
    box-shadow: 0px -4px 13px 6px #00000047;
    background: #ff6b1d;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.box-contact-head > button {
    border: 0;
    background: transparent;
    font-size: 22px;
    color: #fff;
    cursor: pointer;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    position: relative;
    display: flex;
    align-items: flex-start;
    border-bottom: 2px solid;
    border-color: transparent;
}

.box-contact-head > button:hover{
    opacity:0.5;
    border-color: #fff;
    border-style: dashed;
}
.box-contact-head > button.active {
    font-weight: bold;
    opacity: 1 !important;
    border-color: #fff;
    border-style: solid !important;
}

.box-contact-item {
    display: none;
}

.box-contact-item.active {
    display: flex;
    flex-direction: row;
    padding: 10px;
    box-sizing: border-box;
    height: 100%;
    gap: 15px;
    align-items: center;
}

.box-contact-main {
    height: calc(100% - 70px);
    position: relative;
}

.box-contact-map {
    overflow: hidden;
    width: calc(50% - (15px/2));
    position: relative;
    height: 100%;
}

.box-contact-info {
    width: calc(50% - (15px/2));
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: 20px;
}

.box-contact-map a {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 100%;
    overflow: hidden;
}

.box-contact-map a img {
    width: 100%;
    position: absolute;
}

.box-contact-info h3 {
    margin: 0;
    font-size: 20px;
}

.box-contact-info-item {
    display: flex;
    flex-direction: column;
    font-size: 18px;
}

.box-contact-info-cc {
    display: flex;
    gap: 10px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    font-size: 26px;
}
.bottom-header > a {
    padding: 12px;
    box-sizing: border-box;
    display: block;
    height: 100%;
}

.bottom-header > a > img {
    display: block;
    height: 100%;
}

.top-header-city {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 30px;
}

.top-header-city > button {
    background: 0;
    border: 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    width: 200px;
}

.top-header-cc {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 30px;
}
.top-header-cc > a {
    color: #fff;
    text-decoration: none;
    display: flex;
    gap: 5px;
    align-items: center;
}
.top-header-city > button:hover {
    opacity: 0.5;
}
.button-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 60px;
}

.button-header a {
    text-decoration: none;
    color: #000;
    position: relative;
    font-size: 20px;
    border: 0;
    border-bottom: 2px solid;
    border-color: transparent;
}

.button-header a:after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: black;
    position: absolute;
    left: calc(50% - 4px);
    border-radius: 50%;
    margin-top: -5px;
    opacity: 0;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.button-header a.active::after {
    margin-top: -5px!important;
    opacity: 0 !important;
}
.bottom-header.active .button-header a:after{
    background: white;
}
.bottom-header.active .button-header a.active {
    border-color: #fff;
    border-style: solid !important;
}

.button-header a.active {
    border-color: #000;
    border-style: solid !important;
}
.button-header a:hover::after{
    opacity: 1;
    margin-top: 3px;
}
.main-gallery > h2 {
    text-align: center;
    margin: 0;
    margin-top: 90px;
}

.box-gallery {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}
.box-gallery_list_box {
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    overflow: hidden;
    position: relative;
    height: 450px;
    z-index: 1;
}
.box-gallery_list_block {
    position: relative;
}
.box-gallery_list_block:before {
    content: "";
    background: linear-gradient(#ffffff00 1%, white);
    width: 100%;
    height: 82px;
    bottom: 0;
    display: block;
    position: absolute;
    z-index: 2;
}
.box-gallery_list_block.active:before {
    background: none;
    height: 0px;
}
.box-gallery_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.box-gallery_item {
    max-width: 300px;
    height: auto;
}
.box-gallery_item > a {
    display: flex;
    width: 100%;
}

.box-gallery_item > a > img {
    width: 100%;
}
.box-gallery > button {
    padding: 8px 60px;
    border: 2px solid #fff;
    background: #ff6b1d;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background: #B0C4DE;
    color: #fff;
    padding: 20px 300px 5px;
    box-sizing: border-box;
    gap: 10px;
}

.box-footer {
    display: flex;
    justify-content: center;
    gap: calc((100% - (300px * 4)) / 3);
    width: 100%;
}

.box-footer-item {
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    gap: 10px;
}

.box-footer-item>h3 {
    margin: 0;
}

.box-footer-ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.box-footer-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-footer-last-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
.box-footer-last-flex img {
    height: 100px;
}
.city_all {
    position: absolute;
    top: 40px;
    overflow: hidden;
    width: 200px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 0px;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.city_all.active {
    height: calc(4px + (10px * 2) + ((6 * 27px) + (3 * 5px)));
}

.city_list>button {
    border: 1px solid #ff6b1d;
    background: #fff;
    color: #ff6b1d;
    padding: 5px 10px;
    cursor: pointer;
    box-sizing: border-box;
}

.city_list>button:hover,.city_list>button.active {
    background: #B0C4DE;
    color: #fff;
}
.city_list {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    align-content: center;
    justify-content: center;
    width: calc(100% - 8px);
    margin-bottom: 4px;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0px 0px 4px 0px #000;
    gap: 5px;
}
a.box-footer-li {
    text-decoration: none;
    color: #fff;
}

a.box-footer-li:hover {
    opacity: 0.5;
}
.box-footer-last-flex-cc > a {
    color: #fff;
}
.button-header-mobile {
    display: none;
}

.button-header-mobile>button {
    border: 0;
    background: 0;
    font-size: 30px;
    color: #000;
}

.bottom-header.active .button-header-mobile > button {
    color: #fff;
}
button.box-footer-li {
    background: 0;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

button.box-footer-li:hover {
    opacity: 0.5;
}
div#recaptcha1,
div#recaptcha2 {
    height: 42px;
    width: 155px;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: flex-start;
    border-radius: 5px;
}
.err_price {
    display: none;
    width: 100%;
    font-size: 12px;
    color: rgb(255 255 255);
}
div#recaptcha1 > *, div#recaptcha2 > * {
    margin-top: 4px;
}

span#phone_url:hover,
.top-header-cc > a:hover,
span#map_url:hover {
    opacity: 0.5;
}
.box-contact-info-cc > a:nth-child(1) {
    color: #03A9F4;
}
.box-contact-info-cc > a:nth-child(2) {
    color: #2196F3;
}
.box-contact-info-cc > a:nth-child(3) {
    color: #4CAF50;
}
.box-contact-info-cc > a:nth-child(4) {
    color: #F44336;
}
.fa-avito {
    display: block;
    width: 22px;
    height: 22px;
    background-image: url("../images/avito.avif");
    background-position: center !important;
    background-size: cover;
}
.box-contact-info-cc > a:hover {
    opacity: 0.5;
}
.top-header-city > span {
    cursor: pointer;
}
.d_a_f {
    display: flex;
    flex-direction: row;
    gap: 5px;
}

.d_a_f > a {
    color: #fff;
}

.d_a_f > a:hover {
    text-decoration: none;
}
